/* Switch IT
------------------------------*/

#container{
margin:0 auto;
width:977px;
position:relative;
}

.masthead{
height:138px;
width:100%;
position:relative;
}

.masthead a{
color:#fff;
}

.logo{
position:absolute;
left:-103px;
z-index:99;
}

.nav{
position:absolute;
top:64px;
left:410px;
width:584px;
z-index:100;
}

.nav a{
background:url(../../images/nav-whatwedo.gif) no-repeat top left;
width:127px;
height:15px;
overflow:hidden;
display:block;
float:left;
margin:0 20px 0 0;
}

.nav a:hover, .nav a.selected{
background-position: 0 -15px;
}

.nav a.navBuying{
background-image:url(../../images/nav-buying.gif);
width:70px;
}

.nav a.navSelling{
background-image:url(../../images/nav-selling.gif);
width:75px;
}

.nav a.navValuations{
background-image:url(../../images/nav-valuations.gif);
width:115px;
}

.nav a.navContact{
background-image:url(../../images/nav-contactus.gif);
width:117px;
margin-right:0;
}

.feature{
position:relative;
margin:30px 0 0 0;
}

.feature div{
position:absolute;
top:0;
left:587px;
width:392px;
}

.feature h2{
padding:0 0 0 0.82em;
}

.feature h3{
text-align:right;
color:#8d8f80;
}

.feature div.quote{
top:215px;
left:737px;
width:250px;
}

.feature div.quote p{
color:#fff;
width:120px;
}

.feature div.quote a{
font-weight:bold;
color:#fff;
}

.feature div.quote img{
float:right;
position:relative;
top:-7px;
left:-6px;
}

.tiles{
padding:25px 0 25px 0;
}

.tiles a{
margin:0 12px 0 0;
}

.tiles a.listEnd{
margin:0;
}


/* content page 
-------------------------------*/

.contentContainer{
position:relative;
}

.contentPage .feature{
margin:-36px 0 0 0;
position:static;
}

.contentPage .feature div{
top:180px;
left:35px;
}

.contentPage .feature div h2{
padding:0;
}



/* price list style
-------------------------------*/

.imgList li{
border-top:1px solid #cfcfcf;
padding:40px 0;
}

.imgList li div{
float:left;
margin:0 40px 0 0;
}

.imgList li div.imgContainer span{
position:absolute;
background:url(../../images/img-paper.png) no-repeat;
width:84px;
height:185px;
}

.imgList li div.textContainer{
width:446px;
}

.imgList li h3{
margin-bottom:0.817em;
}

.imgList li div.priceContainer{
margin:0;
text-align:right;
color:#848481;
}

.imgList li h2{
margin:0.7em 0 0 0;
color:#848481;
font-size:2em;
}

.imgList li div.priceContainer p{
font-size:1.167em;
}

.pagination{
text-align:right;
margin:2.4em 0 1.4em 0;
padding-bottom:1px;
}

.pagination span{
padding:3px 1px;
}

.pagination a{
padding:3px 5px;
text-decoration:none!important;
background:#dfdfdf;
color:#000!important;
border:1px solid #dfdfdf;
}

.pagination a:hover{
border:1px solid #333333;
color:#0f2740;
}

.pagination a.selected{
background:#fff;
border:1px solid #333333;
color:#fff;
}

.pagination a.selected:hover{
color:#fff;
}

.pagination a.hotSpot{
font-weight:bold;
}

.detailPage{
margin:40px 50px 40px 0;
float:left;
width:687px;
}

.fullPage{
float:none;
width:900px;
margin:40px 0;
padding:0 0 0 37px;
}

.noPadding{
width:977px;
padding:0 0 0 0;
}

.rhs{
float:left;
width:240px;
margin:2.2em 0 0 0;
padding:0 0 40px 0;
}

.rhs div{
background:#f7f7f7;
padding:25px 20px 1.3em 20px;
margin:2em 0 0 0;
}

.detailPage img{
border:5px solid #a7a59c;
float:right;
margin:1em 0 0 2.5em;
}

table{
width:100%;
}

table th, table td{
border:2px solid #fff;
border-collapse:collapse;
}


table th{
background: url(../../images/bg-th.gif) repeat-x #a7a59c left bottom;
color:#fff;
text-align:left;
padding:7px 20px;
text-transform:uppercase;
}

table td{
background:#F7F7F7;
padding:14px 20px;
}

table tr.heading td{
font-weight:bold;
text-transform:uppercase;
}

.detailPage ul, .rhs ul{
margin:0 0 1.3em 1.8em;
}

.detailPage ul li, .rhs ul li{
line-height:1.5em;
list-style:outside disc;
padding:0 0 0.5em 0;
}

.btnEnd{
text-align:right;
padding:0 0 0 0;
}

.btnEnd a{
padding:0 0 0 15px;
background:url(../../images/arrow-grey.gif) 0 3px no-repeat;
}

.rhs h4, .rhs h3{
font-weight:bold;
color: #666666;
margin:0 0 1em 0;
}

.rhs ul{
margin-bottom:0.6em;
}



/* button
------------------------------*/
.button{
background:url(../../images/bg-button-r.gif) no-repeat top right scroll transparent;
color:#fff!important;
height:41px;
padding-right:12px;
display:block;
float:left;
font-weight:bold;
text-transform:capitalize;
text-decoration:none!important;
}

.button span{
background:url(../../images/bg-button-l.gif) no-repeat transparent;
display:block;
line-height:31px;
padding:4px 5px 6px 22px;
}

.button:hover{
text-decoration:none;
background-position:bottom right!important;
cursor:pointer;
}

.button:hover span{
background-position:bottom left!important;
}

.button span em{
font-weight:normal;
text-transform:uppercase;
font-size:0.857em;
font-style:normal;
}

/* Footer
------------------------------*/
.footer{
border-top:1px solid #bfbfbf;
color:#898989;
padding:10px 0;
}

.footer img{
float:right;
}

body .footer a{
color:#898989;
}


